/* -------------- Site customizations -------------- */

div.content a, div.navigation a {color: #039;}

#blox-html-container { background: #ffffff!important;}

#extra-nav {
background: #336699;
margin-left: 0px;
margin-top: -12px;
margin-bottom: 15px;
border-bottom: 0px solid #00224C;
padding-bottom: 5px;
margin-right: 0px;
}

#extra-nav ul#extra-left li a { color: #ffffff;}
ul#extra-right li, ul#extra-right li a {color: #ffffff;}

#blox-header-vertical-nav {
width: 100%;
padding: 12px 0 0 0;
overflow: hidden;
float: left;
position: relative;
/*background-color: #EFF4FA;*/
}

 /* .rightrailBG {background: #fff url(../../images/_site/right_rail_bg6.jpg) repeat-y !important;} */

.blox-zebra-list p {margin: 0px;}

ul.dropdown {margin-bottom: 10px;} /* bottom padding of the main navigation. Remove if we revert the leaderboard and login to display below */

/* Over ride body headers */

#blox-wrapper .blox-title h3 {
color: #000 !important;
/* border-top: 1px #ccc solid !important; */
border-bottom: 2px #000 solid !important;
font-family: Georgia, "Times New Roman", Times, serif !important;
}


/* Over ride right side rail headers */
/*
#blox-right-col .blox-title h3 {
border-top: 2px #000 solid !important;
border-bottom: 1px #ccc solid !important;
color: #333 !important;
font-family: Georgia, "Times New Roman", Times, serif !important;
}
*/

/* main section headers and buttons - remove orange */

#index-section-title { 
background: #fff;
color: #000;
border-bottom: 1px #ccc solid;
border-top: 1px #ccc solid;
font-family: Georgia, "Times New Roman", Times, serif !important;
}

a.more, a.more-grey { background: none repeat scroll 0 0 #fff !important;}
a.more, a.more-grey { background: none repeat scroll 0 0 #fff !important;color: #000 !important;}
.more { background: url("../images/_blocks/more-arrow.gif") no-repeat scroll 100% 50% transparent;color: #fff !important;}

/************************************** search **************/
#blox-header-search {
right: 3px;
text-align: left;
width: 230px;
bottom: -6px;
}

#blox-search-form {
background: url(../../images/_site/search-bar.jpg) no-repeat scroll bottom;
height: 37px;
margin-top: 5px;
overflow: hidden;
padding: 7px 0 0 5px;
width: 235px;
}

#blox-search-form input {
font-family: inherit;
border: 0px;
background: transparent;
}


#blox-search-form .search-submit {
color: #900;
width: 46px;
float: right;
font-size: 12px;
cursor: pointer;
font-weight: bold;
margin-right: 6px;
padding: 0;
}

#blox-search-form input {
font-family: inherit;
border: 0px;
background: transparent;
}
#blox-header-search input.search-bar {
padding-left: 5px;
}
#blox-header-search input.search-bar {
margin: 0px 2px;
border: none;
width: 170px;
}
/*********************************** search end *************/

.demo-ad.size-88x31.weather-sponsor-preview {
position: absolute;
bottom: 50px!important;
right: 315px;
}

.top-right-one {
width: 150px;
position: absolute;
right: 760px;
bottom: 0;
}

/************* Weather Bug  *************************/
/* #weather-bug #icon img { width:15%; height:15%; margin-top:0px;position:relative; right: 100px;} */
#weather-bug #icon img { width:50px; height:50px; margin-top:0px;position:relative; right: 100px;}



#weather-bug #temp {position:relative; left:33px;top:22px;}
#weather-bug #conditions {position:relative; left:80px;bottom:7px;}

.demo-ad.size-88x31.weather-sponsor-preview {right: 815px!important;}

#blox-user-panel.minimal #uUser {
width: 210px;
float: left;
margin-right: 5px;
display: inherit;
font-weight: bold;
height: 17px;
overflow: auto;
color:#ffffff;
}
/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent;}

/* {background: url("../../images/_site/logo_flag.png") no-repeat transparent;} */
    
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
left:185px;
height: 90px;
top: 23px;
width: 525px;

}

.blox-recent-block h4 a {
color: #000000;
font-family: Tahoma,Arial,sans-serif;
}
.blox-recent-block h4 a:hover { color:#057ec2}

#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a { width: 525px;height: 49px;display: block;text-indent: -9999em;overflow: hidden;}

ul#nav {
/*
border: solid 1px;
webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.35);
*/
}

#nav a, #nav a:link, #nav a:active, #nav a:visited {
color: #fff;
}

ul.dropdown, ul.dropdown li {
background-color: #336699;
background-image: none;
/*
 background: #18406A url(http://bloximages.newyork1.vip.townnews.com/fredericknewspost.com/content/tncms/live/components/core_theme_simplicity/resources/images/gradation_up_25x40.png) repeat scroll center bottom; 
*/
}

/* dropdown bg */
ul.dropdown ul, ul.dropdown ul li {
background-image:none;
background-color: #000000;
}

ul.dropdown ul li:hover {
background-color: #000000;
color: white;
}

/* active */
ul.dropdown li.active-vertical { background-color: #06325f;}
ul.dropdown, ul.dropdown li { 
/* font-family: Georgia; */
}
ul.dropdown li { padding: 7px 28px 6px; color: white;font-weight: bold;}
ul.dropdown li.hover, ul.dropdown li:hover { background-color: #06325F; color: #ffffff;}


ul.dropdown ul a:link, ul.dropdown ul a:visited { color: #CCC;}
/* dropdown sub hover color */
ul.dropdown ul a:hover { color: #EEBD5E;}

/*ul.dropdown, ul.dropdown li {
background: #000000;
}*/
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag { 
background: #000;
border-right: 2px #fff solid;
-moz-border-radius: 5px;
border-radius: 5px;
}
.blox-breaking-news { 
background: #c00;
webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-border-radius: 5px;
border-radius: 5px;
} 

/* link for breaking news banner */
div.blox-breaking-news a:link, div.blox-breaking-news a:hover, div.blox-breaking-news a:active, div.blox-breaking-news a:visited {
color: #fff;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag { 
color: #FFFFFF;text-shadow: 1px 1px 1px black;
} 

.blox-title a, .blox-sub-title a { color: #190E00;}


/* #blox-html-container #blox-wrapper .blox-title { background: #DD8D48 none repeat scroll 0 0;} */

#blox-html-container #blox-wrapper .blox-title { background: none;}

/* info block background color/title color */
#blox-html-container #blox-wrapper .blox-title h3 { border-bottom: 2px solid #E08E25; border-top: 0px;}
#blox-html-container #blox-wrapper .blox-title h3 { font-size: 18px; font-weight: 700; color:#000; background-image:none!important; line-height: 17px;}



#leaderboard-bottom { padding-bottom: 12px;}


.fnp-bd .heading h3 a { color:#7F4700;}

#blox-featured-listings .heading h3 a { color: #7F4700;}
/* #calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a { color: #7F4700;} */
#blox-footer .blox-bottom-block-holder { border-top: solid 0px;}
#blox-footer { background: #06325F; border-top: solid 7px #000000;}
#blox-footer .footer-section-block h4 { color: #eebd5e;border-bottom: solid 0px rgba(201, 195, 190, 0.44); background:#10467C;}
#blox-footer .footer-section-block { border-right: 1px solid #10467C;}
.blox-bottom-block-holder ul li a { color: #cccccc;}
.blox-bottom-block-holder ul li a:hover { color: #ffffff;}

#blox-footer p, #blox-footer p a { color: #ffffff;}


#blox-featured-listings {
/*webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);*/
padding: 15px;
border: 1px solid #DDD;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
background-color: #fff;
}

/*.calendar {
webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
}*/


#calendar-widget-block, #business-events {
/*webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);*/
}

.highlight-stocks {
/*webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);*/
}
/* #tn-slider { border: 1px solid #195299;background: #E2E7F2;} */

#tn-slider {
border: 1px solid #336699!important;
background: #CCE5FF!important;
top:3px;
} 
.tn-slide p { color: #193B66!important;}

#extra-nav li { font-size: 12px;}

/* .marketplace .heading h1 a, .marketplace .heading h2 a { color: #7F4700;} */

.marketplace .blox-title {height:55px!important;}

#businessSearch.search-box, #calendarSearch.search-box { background: #336099; color:#cccccc;}
.marketplace .ui-widget-content a { color: #CCC;}
.marketplace.categoriesList h3 a { color: #336099;}
.moreInfo { background: #99AFCC;}

#blox-stocks-standalone .blox-title {height:25px!important;}

.footer-section-block.search .search-options { background: #10467C;}
.footer-section-block.search form label { color: #EEBD5E;}
.marketplace .ui-widget-content a { color: #002D66;}
.calendar #blox-wrapper .heading.detail h1 a { color: #7F4700;}
a.more, a.more-grey { background: #E08E25;}
.day-partition { background: #7F4700;}
.infolink-fnp {
border: 3px solid #DDEAFA;
webkit-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
box-shadow: 0px 8px 5px rgba(50, 50, 50, 0.75);
}
.news #blox-html-container #blox-wrapper .blox-title h3 { background-image:none;}
.tn-flag-editors_pick { background: #3C984B!important;}
.tn-flag-breaking { background: #C00!important;}
#tn-slider-stopper { background: #ED0E22!important;}
.fnp-news {
background: #E2E7F2;
border: 1px solid #B1CBE0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
margin-bottom: 20px;
}
#blox-story h1 .blox-header { color: #08478D;}
.comment { background: #d3d3d3 none repeat scroll 0 0!important;}
.fnp-entertainment { background: #D4E3F1!important;border: 1px solid #7F4700;}
.tweet .tweet_list .tweet_even { background-color: #D4E3F1!important;}
.blox-zebra-list .zebra-stripes li.iterodd { background: #D4E3F1;}
.blox-title .rss { background: url(../../images/_site/rss-icon.gif) no-repeat 0 0; height:19px;}
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 0px 10px;}
/* #index-section-title { background: #336699;} */
#blox-featured-listings { border: 2px solid #EEBD5E;}
#calendar-widget-block, #business-events { border: 2px solid #EEBD5E;}
#blox-story h1 .blox-headline #index-section-title { 
/* font-family: georgia; */
}
h1, h2, .blox-serif, #blox-story .inset-left, #blox-story .inset-right {font-family: georgia;}
.custom-service-description { padding-left:155px;}
.service-item {margin-bottom:7px;}
#cust-rates {
float:right;
position: relative;
top: -24px;
left: -18px;
}
.sub_pad p { padding: 10px 0; border-bottom: 0px dashed #BACCE1;}
#blox-story h1 .blox-headline { color: #369;}
#blox-container { padding: 0px 0 20px;}
.bubble {background-color: #fff;}
#weather-sponsor { top: 0px;position: relative;right: 510px;}
.item-updated { padding-bottom: 0px;}
.blox-bucket-list dd {margin-top: 2px;}
.custom-rail-middle {padding-bottom:12px;}
#rail-middle-two {padding-bottom:12px;}
#in-story { padding-right: 20px;}
p#startdiv {padding-right:12px;}
.event p {padding-right:12px;}
.event input { margin-right:12px;}

.blox-recent-block p {font-size: 120% !important;}

ul.dropdown li {padding: 7px 25px 6px;}

#in-story {
    clear: both;
    float: left;
    padding-right: 17px;
    width: 300px;
}

#tncms-event-form {background-color: #fff;}

/*  Navigation */
/* ul.navigation { background-image: url("none") repeat-x scroll bottom left #336699;} */
ul.navigation { background-image:none;}
ul.navigation {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2)}
ul.navigation > li { background: none transparent;padding-left:21px;padding-right:21px}
ul.navigation, ul.navigation > li > a {color: #FFFFFF;height: 32px;line-height: 32px;}
/* ul.navigation > li.current-section, ul.navigation > li:hover, ul.navigation > li.active { background: url("none") repeat-x scroll bottom left #06325F;} */
ul.navigation > li.current-section, ul.navigation > li:hover, ul.navigation > li.active { background-image:none;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li > a, ul.navigation > li > .no-link { font-family:trebuchet MS,arial,sans-serif; font-weight: normal !important;font-size: 13px;}

ul.navigation ul > li .no-link {color: #AAAAAA;text-transform: none;font-weight:normal;}
ul.navigation ul > li > a {color: #000;text-transform: none;font-weight:normal;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
.mega-nav-container.unmega{margin-left:-21px !important;border-radius:0 !important}
.mega-nav-container.unmega li{border:1px solid #7D868F !important;margin-top:-1px !important }
.section-list a{font-family:trebuchet MS,arial,sans-serif;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container ul li {line-height: 14px;margin-bottom: 0;margin-top: 0;padding-bottom: 6px;padding-left: 8px;padding-top: 6px;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, #blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
  background-image:none;border-bottom: 1px solid #CCCCCC;border-top: medium none;color: #CCCCCC !important;font-size: 18px;padding-left:0}
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #1e1e1e;color: #FFFFFF !important;}
ul.navigation ul > li > a {color: #FFFFFF !important;}
ul.navigation.mega .mega-nav-container h4 a {color: #FFFFFF !important;}
ul.navigation.mega .mega-nav-container p, ul.navigation.mega .mega-nav-container span {color: #CCCCCC;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #373737;background:url(../../images/_site/white-arrows.png) no-repeat left center;margin-bottom:5px;margin-top:5px;padding-bottom:4px;padding-top:4px}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 #1e1e1e;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border:none;}

#header-top {background:#336699;margin-top:0 !important;padding:4px 0;color:#fff}
#header-top a{color:#fff}
#header-top-right {margin-right:10px}
.nav-header_top_left-left-subscribe a{font-weight:bold}
#header-top li:hover {background:none}

/* Headlines */
#blox-story h1 .blox-headline {
    color: #333;
}
#blox-story h1 .blox-headline {
    font-family: Geneva, sans-serif;
    font-size: 36px;
}

/* Hide Photo Name in Galleries */
.instant-gallery-app .instant-gallery .frame h3 {
    display: none;
}

/* Buy this Image button */
.buyImage {
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #efefef;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Override search style */
/* #calendarSearch.search-box .frame { background-color: #333; } */
#calendarSearch.search-box { background-color: #333; }
#calendarSearch.search-box a { color: #ccc; }


/* Mega Menu */

ul.navigation.mega .mega-nav-container ul.section-list {
    border-right: 1px solid silver;
}

ul.navigation.mega .mega-nav-container p, ul.navigation.mega .mega-nav-container span {
    color: #333;
}

ul.navigation.mega .mega-nav-container {
    color: #999 !important;
    background-color: #fff;
}

#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, #blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
    border-bottom: none !important;
    color: #888 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}

ul.navigation.mega .mega-nav-container h4 a {color: #000 !important;}

ul.navigation.mega .mega-nav-container .blox-list li.list-position-1, ul.navigation.mega .mega-nav-container .blox-list li {
    
}

ul.navigation.mega .mega-nav-container ul li { color: #999; }

ul.navigation.mega .mega-nav-container.unmega ul { background-color: #fff; }

ul.navigation > li:hover ul li a, ul.navigation > li:active ul li a { color: #000 !important; }

ul.navigation.mega .mega-nav-container .blox-list li { border-top: 1px solid #f0f0f0; }

#tncms-region-mega-nav-news-left-top a:link {color: #000 !important;}
#tncms-region-mega-nav-news-left-top a:visited {color: #000 !important;}
#tncms-region-mega-nav-news-left-top a:hover {color: #000 !important;}
#tncms-region-mega-nav-news-left-top a:active {color: #000 !important;}

.mega-nav-container a:link {color: #000 !important;}
.mega-nav-container a:visited {color: #000 !important;}
.mega-nav-container a:hover {color: #000 !important;}
.mega-nav-container a:active {color: #000 !important;}



.message-subscription.doublepush-bottom { background: #369;}

.message-subscription.doublepush-bottom a { color: #fff;}

/* member article key sprite */

.member-icon {
    float:right;
    background-image: url(../../images/_site/key-icon.png);
    background-repeat: no-repeat;
    padding-top: 6px;
    margin-right: 4px;
    width: 29px;
    height:22px;
}

.member-icon-h2 {
    float:right;
    background-image: url(../../images/_site/key-icon.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 4px;
    width: 29px;
    height:22px;
}
.member-icon-h3 {
    float:right;
    background-image: url(../../images/_site/key-icon.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 4px;
    width: 29px;
    height:12px;
}
.member-icon-h4 {
    float:right;
    background-image: url(../../images/_site/key-icon.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 4px;
    width: 29px;
    height:22px;
}
.member-icon-h5 {
    float:right;
    background-image: url(../../images/_site/key-icon.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 4px;
    width: 29px;
    height:22px;
}
.float_right {
clear:both;
float: left;
margin: 0 0 5px 10px;
}
.float_right img.thumb { padding-right: 7px;padding-top:7px;}


.mb_custom_list_shallow span.blox-comments {
display: block;
text-align: right;
}

/* NDN Fix #574771*/
#ndn-widget-embed-1 {display: none;}

/* #577605 making room for tout player on sports pages
#blox-html-container.sports #blox-story-media {
  max-width: 450px;
  overflow: hidden;
}
#blox-html-container.sports #blox-story .post-details {
  width: 120px;
}
#blox-html-container.sports #in-media-box {
  float: none;
  margin: 10px auto 0;
}
 */